{
	"Always play sounds": "Töne immer wiedergeben",
	"Always play sounds on cradle": "Töne wiedergeben, wenn in Dockingstation",
	"Done": "Fertig",
	"Help": "Hilfe",
	"Help...": "Hilfe…",
	"Music": "Musik",
	"Mute": "Stumm",
	"Never play sounds": "Töne nie wiedergeben",
	"Never play sounds on cradle": "Töne nicht wiedergeben, wenn in Dockingstation",
	"Pick a ringtone": "Klingelton wählen",
	"Play sounds if ringer is on": "Töne bei eingeschaltetem Klingelton abspielen",
	"Preferences": "Voreinstellungen",
	"Ringer switch controls sounds": "Ton-aus-Schalter regelt Töne",
	"Rings & Alerts": "Klingeltöne und Alarme",
	"Settings": "Einstellungen",
	"Silent": "Stumm",
	"Sound": "Audio",
	"Sound & Vibrate": "Audio und Vibrieren",
	"Sounds & Ringtones": "Töne und Klingeltöne",
	"Vibrate": "Vibrieren",
	"Volume": "Lautstärke"
}